{
  "disableScroll": true,
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-loading": "/tuniao-ui/components/tn-loading/tn-loading",
    "tn-tabbar": "/tuniao-ui/components/tn-tabbar/tn-tabbar",
    "home": "/pages/home/home",
    "comm": "/pages/comm/comm",
    "discovery": "/pages/discovery/discovery",
    "mine": "/pages/mine/mine"
  }
}